Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 12:34:31 +0000

Hi Maram Said,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi team<div dir="auto">I have not received any call yet..I will update you if I don't receive the product today</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Thuba </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 19 Apr 2023, 12:16 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Thuba ,<br><br>Thank you for contacting Babyshop.<br><br> We apologize for the inconvenience caused and the delay.<br><br>
</div>
<div dir="ltr">After tracking the order 9427049574 withy the  tracking ID FP041623007615 We can see that the order is out for delivery today and the courier will contact you soon at your contact number +971556362020 .</div>
<div dir="ltr"><br></div>
<div dir="ltr">In case that they did not conatct you today please inform us so we can help further.</div>
<div dir="ltr">
<br>Feel free to contact us if you need further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Babyshop </span>Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6115681